fmt_copybytes(3)

NAME
fmt_copybytes - write binary data

SYNTAX
#include <libowfat/fmt.h>

size_t fmt_copybytes(char *dest,const char *source, size_t limit);

DESCRIPTION
fmt_copybytes copies limit bytes from source to dest and returns limit.

This is a convenience wrapper interface around memcpy/byte_copy to make it work like the other fmt functions.

SEE ALSO
byte_copy(3), memcpy(3)